#pp_full_res {
	background: url(/module_video_gallery/images/loading.gif) no-repeat center center;
}
#ImageGallery{
	display:table;
	width:100%;	
}
#ImageGallery .photoBlock a, #ImageGallery .photoBlock a img {
	display: block;
}
#ImageGallery .photoBlock a {
	border: 3px solid #fff;
	-moz-box-shadow: 0 2px 8px rgba(0,0,0,.25);
	-webkit-box-shadow: 0 2px 8px rgba(0,0,0,.25);
	box-shadow: 0 2px 8px rgba(0,0,0,.25);
	margin-bottom: 30px;
	position: relative;
}
#ImageGallery .photoBlock a img {
	height: auto;
	max-width: 100%;
	width: 100%;
}
#ImageGallery .photoBlock a .playicon{
	left: 50%;
	margin-left: -45px;
	margin-top: -45px;
	position: absolute;
	top: 50%;
	z-index: 20;
}
#ImageGallery .photoBlock a .playicon img {
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
	-khtml-opacity: 0.75;
	-moz-transition: all .15s;
	-o-transition: all .15s;
	-webkit-transition: all .15s;
	transition: all .15s;
}
#ImageGallery .photoBlock a:hover .playicon img, #ImageGallery .photoBlock a:focus .playicon img {
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	-khtml-opacity: 1;
}

.imageborder{
	border: 4px solid #FFFFFF;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
	float:left;	
	padding:0px;
	height:inherit;
	line-height: 0;
	margin-bottom:10px;
	margin-right:10px;
}
.imageborder a{
	margin:0px;
	padding:0px;
	line-height: 0;	
}
.imageborder img{
	border:1px solid #a1a1a1;
	margin:0px;
	padding:0px;
}
.imageborder:hover{
	border: 4px solid #e5e5e5;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
}
a.imglinkopacity:hover img {
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	-khtml-opacity: 0.5;
}
a.imglinkopacity img {
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
	-khtml-opacity: 1.0; 
}